CamelTcpStreamRaw
3
CAMEL Library

# CamelTcpStreamRaw

## Synopsis

    struct              CamelTcpStreamRaw;
    CamelStream*        camel_tcp_stream_raw_new            (void);

## Description

## Details

### struct CamelTcpStreamRaw

    struct CamelTcpStreamRaw {
    	CamelTcpStream parent_object;

    	int sockfd;
    #ifdef G_OS_WIN32
    	int is_nonblocking;
    #endif
    };

### camel_tcp_stream_raw_new ()

    CamelStream*        camel_tcp_stream_raw_new            (void);

Create a new CamelTcpStreamRaw object.

Returns :

  a new CamelTcpStream object